<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/clRoot"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:background="@mipmap/bg_update"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tv"
            android:textSize="16dp"
            android:textColor="#131B23"
            android:text="Version update"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginTop="138dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <androidx.core.widget.NestedScrollView
            app:layout_constraintStart_toStartOf="@+id/iv"
            app:layout_constraintEnd_toEndOf="@+id/iv"
            app:layout_constraintTop_toBottomOf="@+id/tv"
            app:layout_constraintBottom_toTopOf="@+id/tvUpdate"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:layout_width="0dp"
            android:layout_height="0dp">

            <com.swago.baseswago.cusview.RegularTextView
                android:id="@+id/tvDescribe"
                android:textSize="14dp"
                android:textColor="#435568"
                tools:text="dddd"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

        </androidx.core.widget.NestedScrollView>



        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvUpdate"
            android:layout_marginBottom="16dp"
            app:layout_constraintBottom_toBottomOf="@+id/iv"
            android:layout_marginStart="36dp"
            android:layout_marginEnd="36dp"
            app:layout_constraintStart_toStartOf="@+id/iv"
            app:layout_constraintEnd_toEndOf="@+id/iv"
            android:textSize="16dp"
            android:text="@string/update_now"
            android:textColor="#fff"
            android:gravity="center"
            android:background="@drawable/shape_ff56b7_37"
            android:layout_width="0dp"
            android:layout_height="44dp"/>

        <ImageView
            android:id="@+id/ivClose"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:layout_marginTop="20dp"
            android:visibility="gone"
            tools:visibility="visible"
            app:layout_constraintEnd_toEndOf="@+id/iv"
            app:layout_constraintTop_toTopOf="@+id/iv"
            android:src="@mipmap/close" />


    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>